 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url('images/group-people-working-out-business-plan-office.jpg');
  background-position: 50% 50%;
  min-height: 573px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 25px rgba(0,0,0,0.3);
  font-size: 2.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 8px -177px 0 862px;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 25px rgba(0,0,0,0.3);
  font-size: 2.25rem;
  margin: 308px calc(((100% - 1140px) / 2)  + 462px) 0 calc(((100% - 1140px) / 2)  + -42px);
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 calc(((100% - 1140px) / 2)  + 169px) 0 calc(((100% - 1140px) / 2)  + -42px);
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  border-style: solid;
  --radius: 5px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 8px calc(((100% - 1140px) / 2)  + -42px);
  padding: 21px 30px 22px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 472px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 762px;
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2) + 362px);
    margin-left: calc(((100% - 940px) / 2) + -42px);
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + -42px);
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 940px) / 2) + -42px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 669px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: calc(((100% - 720px) / 2)  + -45px);
    margin-left: calc(((100% - 720px) / 2)  + 420px);
  }

  .u-section-1 .u-text-2 {
    margin-right: 100px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: calc(((100% - 720px) / 2)  + 151px);
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 720px) / 2) + -42px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 502px;
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2)  + -227px);
    margin-left: calc(((100% - 540px) / 2)  + 512px);
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin-right: calc(((100% - 540px) / 2)  + 80px);
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 540px) / 2) + -42px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 765px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 16px;
    margin-right: calc(((100% - 340px) / 2)  + -44px);
    margin-left: calc(((100% - 340px) / 2)  + 45px);
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 300px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 179px;
    margin-bottom: 60px;
    margin-left: 50px;
  }
} .u-section-2 {
  background-image: url("images/16758708_rm405-da01-04-mockup.jpg");
  background-position: 50% 50%;
  min-height: 708px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1190px;
  margin: 18px 0 34px auto;
}

.u-section-2 .u-image-1 {
  min-height: 187px;
  background-image: url("images/hands-stack-business-people_1074.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px 30px 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 473px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 14px 50px 14px 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 3px 0 0 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 21px 0 0 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 254px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 6px 0;
}

.u-section-2 .u-text-3 {
  font-size: 3.75rem;
  margin: 30px auto 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 21px;
}

.u-section-2 .u-image-2 {
  min-height: 404px;
  background-image: url("images/white-business-man-working-offic.jpg");
  background-position: 25.34% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 445px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-image-1 {
    min-height: 147px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 374px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 201px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 319px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1203px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 145px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 473px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 240px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-2 {
    min-height: 301px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 660px;
  }

  .u-section-2 .u-image-1 {
    min-height: 109px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-4 {
    margin-top: 0;
    font-size: 1rem;
  }

  .u-section-2 .u-image-2 {
    min-height: 226px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 461px;
  }

  .u-section-2 .u-image-1 {
    min-height: 69px;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-2 {
    min-height: 142px;
  }
} .u-section-3 {
  background-image: url("images/PjygstJpkiLWfLS+ReAz+Q9kJPYKCjQRcJ2844L0=.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 595px;
}

.u-section-3 .u-text-1 {
  margin: 18px 261px 0 338px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 18px 0 34px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 359.328px 359.328px 359.328px;
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 468px;
  grid-gap: 31px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 128px;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  margin: 30px 13px 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 128px;
}

.u-section-3 .u-text-4 {
  text-transform: none;
  font-family: Ubuntu, sans-serif;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  margin: 30px 13px 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 128px;
}

.u-section-3 .u-text-6 {
  text-transform: none;
  font-family: Ubuntu, sans-serif;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-3 .u-text-7 {
  font-size: 1rem;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  margin: 30px 13px 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 128px;
}

.u-section-3 .u-text-8 {
  text-transform: none;
  font-family: Ubuntu, sans-serif;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  margin: 30px 13px 0;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 128px;
}

.u-section-3 .u-text-10 {
  text-transform: none;
  font-family: Ubuntu, sans-serif;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-3 .u-text-11 {
  font-size: 1rem;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  margin: 30px 13px 0;
}

.u-section-3 .u-list-item-6 {
  background-image: none;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 20px;
}

.u-section-3 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 0 128px;
}

.u-section-3 .u-text-12 {
  text-transform: none;
  font-family: Ubuntu, sans-serif;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-3 .u-text-13 {
  font-size: 1rem;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  margin: 30px 13px 0;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 282px;
    margin-right: 282px;
    width: 455px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.6667px));
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-3 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    transition-duration: 0.5s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 21px;
    margin-left: 81px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 18px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15.5px);
    grid-template-columns: repeat(2, calc(50% - 15.5px));
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: 79px;
    margin-right: 79px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 79px;
    margin-right: 79px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-icon-3 {
    margin-left: 79px;
    margin-right: 79px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-icon-4 {
    margin-left: 79px;
    margin-right: 79px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-icon-5 {
    margin-left: 79px;
    margin-right: 79px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-icon-6 {
    margin-left: 79px;
    margin-right: 79px;
  }
} .u-section-4 {
  background-image: url("images/571.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 781px;
}

.u-section-4 .u-text-1 {
  margin: 26px 54px 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 8px 0 43px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 7.33333px);
  grid-template-columns: repeat(3, calc(33.3333% - 7.33333px));
  min-height: 647px;
  grid-gap: 11px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 20px 0 0;
}

.u-section-4 .u-line-1 {
  width: 319px;
  transform-origin: left center;
  margin: 0 30px 0 0;
}

.u-section-4 .u-text-2 {
  margin: -2px 0 0 20px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0 20px;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 20px 0 0;
}

.u-section-4 .u-line-2 {
  width: 319px;
  transform-origin: left center;
  margin: 0 30px 0 0;
}

.u-section-4 .u-text-4 {
  text-transform: none;
  font-family: Ubuntu, sans-serif;
  font-size: 1.875rem;
  margin: -2px 0 0 20px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0 20px;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 20px 0 0;
}

.u-section-4 .u-line-3 {
  width: 319px;
  transform-origin: left center;
  margin: 0 30px 0 0;
}

.u-section-4 .u-text-6 {
  text-transform: none;
  font-family: Ubuntu, sans-serif;
  font-size: 1.875rem;
  margin: -2px 0 0 20px;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0 20px;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 20px 0 0;
}

.u-section-4 .u-line-4 {
  width: 319px;
  transform-origin: left center;
  margin: 0 30px 0 0;
}

.u-section-4 .u-text-8 {
  text-transform: none;
  font-family: Ubuntu, sans-serif;
  font-size: 1.875rem;
  margin: -2px 0 0 20px;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0 20px;
}

.u-section-4 .u-list-item-5 {
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px 20px 0 0;
}

.u-section-4 .u-line-5 {
  width: 319px;
  transform-origin: left center;
  margin: 0 30px 0 0;
}

.u-section-4 .u-text-10 {
  text-transform: none;
  font-family: Ubuntu, sans-serif;
  font-size: 1.875rem;
  margin: -2px 0 0 20px;
}

.u-section-4 .u-text-11 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0 20px;
}

.u-section-4 .u-list-item-6 {
  background-image: none;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px 20px 0 0;
}

.u-section-4 .u-line-6 {
  width: 319px;
  transform-origin: left center;
  margin: 0 30px 0 0;
}

.u-section-4 .u-text-12 {
  text-transform: none;
  font-family: Ubuntu, sans-serif;
  font-size: 1.875rem;
  margin: -2px 0 0 20px;
}

.u-section-4 .u-text-13 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 340px;
    margin-right: 340px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 7.33333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 7.33333px));
    min-height: 533px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
  }

  .u-section-4 .u-text-11 {
    margin-left: 0;
  }

  .u-section-4 .u-text-12 {
    margin-left: 0;
  }

  .u-section-4 .u-text-13 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1126px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 8px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.4999975px);
    grid-template-columns: repeat(2, calc(50% - 5.4999975px));
    min-height: 929px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 12px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 12px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 12px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-left: 12px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-left: 12px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-left: 12px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-left: 12px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-left: 12px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-left: 12px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-left: 12px;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-left: 12px;
  }

  .u-section-4 .u-text-13 {
    width: auto;
    margin-left: 12px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 195px;
    margin-right: 195px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    font-size: 1rem;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
  }

  .u-section-4 .u-text-11 {
    font-size: 1rem;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-6 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-12 {
    margin-left: 0;
  }

  .u-section-4 .u-text-13 {
    font-size: 1rem;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1501px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 26px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-line-1 {
    margin-right: 11px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 10px;
  }

  .u-section-4 .u-line-2 {
    margin-right: 11px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 10px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 10px;
  }

  .u-section-4 .u-line-3 {
    margin-right: 11px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 10px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 10px;
  }

  .u-section-4 .u-line-4 {
    margin-right: 11px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 10px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 10px;
  }

  .u-section-4 .u-line-5 {
    margin-right: 11px;
  }

  .u-section-4 .u-text-10 {
    margin-left: 10px;
  }

  .u-section-4 .u-text-11 {
    margin-left: 10px;
  }

  .u-section-4 .u-line-6 {
    margin-right: 11px;
  }

  .u-section-4 .u-text-12 {
    margin-left: 10px;
  }

  .u-section-4 .u-text-13 {
    margin-left: 10px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url('images/104764.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-5 .u-text-1 {
  font-weight: 600;
  font-size: 3.4375rem;
  margin: 27px 898px 0 0;
}

.u-section-5 .u-line-1 {
  transform-origin: right center;
  margin: 60px 0 0;
}

.u-section-5 .u-list-1 {
  width: 751px;
  margin: 60px 0 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 394px;
  grid-auto-columns: 100%;
  grid-gap: 30px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-5 .u-group-1 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-family: ABeeZee;
  font-weight: 700;
  margin: -79px 0 0 121px;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 20px;
}

.u-section-5 .u-group-2 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-4 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-family: ABeeZee;
  font-weight: 700;
  margin: -79px 0 0 121px;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 0 20px;
}

.u-section-5 .u-group-3 {
  width: 79px;
  min-height: 79px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-6 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  font-family: ABeeZee;
  font-weight: 700;
  margin: -79px 0 0 121px;
}

.u-section-5 .u-image-1 {
  width: 338px;
  height: 300px;
  margin: -357px auto 57px 19px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    font-size: 3rem;
    margin-right: 741px;
  }

  .u-section-5 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-group-2 {
    height: auto;
  }

  .u-section-5 .u-group-3 {
    height: auto;
  }

  .u-section-5 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-right: 448px;
  }

  .u-section-5 .u-line-1 {
    margin-top: 77px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-list-1 {
    margin-top: -71px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-3 {
    margin-left: 90px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 90px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 90px;
  }

  .u-section-5 .u-image-1 {
    width: 267px;
    height: 237px;
    margin-top: 11px;
    margin-bottom: 19px;
    margin-left: 204px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 426px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 18px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 98px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-2 {
    margin-top: 18px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: 98px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-3 {
    margin-top: 18px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-left: 98px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 946px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 191px;
  }

  .u-section-5 .u-list-1 {
    margin-top: -40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 606px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 106px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 106px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 106px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 17px;
    margin-left: auto;
    margin-bottom: 9px;
  }
} .u-section-6 {
  background-image: url("images/14116.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 761px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 998px;
  margin: 13px 16px 0 auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 418px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-6 .u-text-1 {
  margin: 135px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 390px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 125px;
}

.u-section-6 .u-image-1 {
  width: 88px;
  height: 162px;
  margin: 81px auto 0;
}

.u-section-6 .u-image-2 {
  background-image: url("images/WestinHotel.png");
  background-position: 50% 50%;
  min-height: 390px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  background-image: url("images/f280953c-9ee6-c697-13a0-699e40c34f18.png");
  background-position: 50% 50%;
  min-height: 390px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  background-image: url("images/ThaiStandardPipe.png");
  background-position: 50% 50%;
  min-height: 390px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-image-5 {
  background-image: url("images/Sanki.png");
  background-position: 50% 50%;
  min-height: 310px;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

.u-section-6 .u-image-6 {
  background-image: url("images/NT.png");
  background-position: 50% 50%;
  min-height: 310px;
}

.u-section-6 .u-container-layout-7 {
  padding: 30px;
}

.u-section-6 .u-image-7 {
  background-image: url("images/Mega.png");
  background-position: 50% 50%;
  min-height: 310px;
}

.u-section-6 .u-container-layout-8 {
  padding: 30px 0;
}

.u-section-6 .u-image-8 {
  background-image: url("images/STEC.png");
  background-position: 50% 50%;
  min-height: 310px;
}

.u-section-6 .u-container-layout-9 {
  padding: 30px 8px;
}

.u-section-6 .u-image-9 {
  min-height: 310px;
  background-image: url("images/PTTARGC.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-10 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 386px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 394px;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 367px;
  }

  .u-section-6 .u-image-2 {
    min-height: 367px;
  }

  .u-section-6 .u-image-3 {
    min-height: 367px;
  }

  .u-section-6 .u-image-4 {
    min-height: 367px;
  }

  .u-section-6 .u-image-5 {
    min-height: 292px;
  }

  .u-section-6 .u-image-6 {
    min-height: 292px;
  }

  .u-section-6 .u-image-7 {
    min-height: 292px;
  }

  .u-section-6 .u-image-8 {
    min-height: 292px;
  }

  .u-section-6 .u-image-9 {
    min-height: 292px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 296px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 178px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 178px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 7px;
    padding-bottom: 7px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 0;
  }

  .u-section-6 .u-image-2 {
    min-height: 178px;
  }

  .u-section-6 .u-image-3 {
    min-height: 112px;
  }

  .u-section-6 .u-image-4 {
    min-height: 112px;
  }

  .u-section-6 .u-image-5 {
    min-height: 112px;
  }

  .u-section-6 .u-image-6 {
    min-height: 112px;
  }

  .u-section-6 .u-image-7 {
    min-height: 112px;
  }

  .u-section-6 .u-image-8 {
    min-height: 105px;
  }

  .u-section-6 .u-image-9 {
    min-height: 105px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 4415px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 4674px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 401px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 1077px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    min-height: 168px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    min-height: 772px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-5 {
    min-height: 252px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-6 {
    min-height: 252px;
  }

  .u-section-6 .u-image-7 {
    min-height: 839px;
  }

  .u-section-6 .u-image-8 {
    min-height: 158px;
  }

  .u-section-6 .u-image-9 {
    min-height: 158px;
  }

  .u-section-6 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 451px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1182px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 110px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 40px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 10px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 216px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 22px;
    padding-bottom: 22px;
  }

  .u-section-6 .u-image-2 {
    min-height: 112px;
  }

  .u-section-6 .u-image-3 {
    min-height: 122px;
  }

  .u-section-6 .u-image-4 {
    min-height: 119px;
  }

  .u-section-6 .u-image-5 {
    min-height: 124px;
  }

  .u-section-6 .u-image-6 {
    min-height: 60px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-7 {
    min-height: 75px;
  }

  .u-section-6 .u-image-8 {
    min-height: 77px;
  }

  .u-section-6 .u-image-9 {
    min-height: 116px;
  }
} .u-section-7 {
  background-image: url("images/14116.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 675px;
}

.u-section-7 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 141px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 258px 0 auto;
}

.u-section-7 .u-image-1 {
  min-height: 394px;
  background-image: url("images/AllVendorsBranding1.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 50px 10px 30px;
}

.u-section-7 .u-image-2 {
  min-height: 394px;
  background-image: url("images/business-people-shaking-hands-to.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 670px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 116px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 210px;
  }

  .u-section-7 .u-image-1 {
    min-height: 325px;
  }

  .u-section-7 .u-image-2 {
    min-height: 382px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 780px;
    margin-top: 47px;
    margin-left: -30px;
    margin-right: -30px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 113px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: auto;
    margin-left: 115px;
  }

  .u-section-7 .u-image-1 {
    min-height: 376px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-7 .u-image-2 {
    min-height: 376px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1375px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 679px;
  }

  .u-section-7 .u-image-2 {
    min-height: 422px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 17px;
    margin-left: 27px;
  }

  .u-section-7 .u-image-1 {
    min-height: 428px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 112px;
  }

  .u-section-7 .u-image-2 {
    min-height: 266px;
  }
} .u-section-8 {
  background-image: url("images/194.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 682px;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1170px;
  margin: 60px -15px;
}

.u-section-8 .u-image-1 {
  min-height: 562px;
  background-image: url("images/group-business-people-working-office_1303-30566.jpg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 562px;
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-8 .u-accordion-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-8 .u-accordion-link-1 {
  font-size: 1.5rem;
  font-weight: 700;
  background-image: none;
  padding: 20px;
}

.u-section-8 .u-icon-1 {
  height: 15px;
  width: 15px;
}

.u-section-8 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-3 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-2 {
  font-size: 1.5rem;
  font-weight: 700;
  background-image: none;
  padding: 20px;
}

.u-section-8 .u-icon-2 {
  height: 15px;
  width: 15px;
}

.u-section-8 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-4 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-3 {
  font-size: 1.5rem;
  font-weight: 700;
  background-image: none;
  padding: 20px;
}

.u-section-8 .u-icon-3 {
  height: 15px;
  width: 15px;
}

.u-section-8 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-5 {
  padding: 20px;
}

.u-section-8 .u-accordion-link-4 {
  font-size: 1.5rem;
  font-weight: 700;
  background-image: none;
  padding: 20px;
}

.u-section-8 .u-icon-4 {
  height: 15px;
  width: 15px;
}

.u-section-8 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-8 .u-container-layout-6 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-image-1 {
    min-height: 452px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 452px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 27px;
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-1 {
    min-height: 632px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 632px;
  }

  .u-section-8 .u-accordion-1 {
    width: 492px;
    margin-right: -30px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-8 .u-image-1 {
    min-height: 1497px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-8 .u-accordion-link-1 {
    font-size: 1rem;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-accordion-link-2 {
    font-size: 1rem;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-accordion-link-3 {
    font-size: 1rem;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 87px;
    margin-bottom: 23px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 214px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: -53px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-accordion-1 {
    width: 330px;
    margin-right: 0;
  }
} .u-section-9 {
  background-image: linear-gradient(90deg, rgba(0,0,0,0.75), rgba(255,255,255,0.75)), url('images/group-people-working-out-business-plan-office.jpg');
  background-position: 50% 50%;
}

.u-section-9 .u-sheet-1 {
  min-height: 666px;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 30px 0 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 619px;
}

.u-section-9 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-9 .u-text-1 {
  margin: 0;
}

.u-section-9 .u-list-1 {
  width: 417px;
  margin: 40px auto 0 0;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 461px;
  grid-gap: 0px;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px 30px 15px 0;
}

.u-section-9 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 6px 1px 0;
}

.u-section-9 .u-icon-1 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-9 .u-text-3 {
  margin: 21px 1px 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px 30px 15px 0;
}

.u-section-9 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 6px 1px 0;
}

.u-section-9 .u-icon-2 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-9 .u-text-5 {
  margin: 21px 1px 0;
}

.u-section-9 .u-container-layout-4 {
  padding: 20px 30px 15px 0;
}

.u-section-9 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 6px 1px 0;
}

.u-section-9 .u-icon-3 {
  vertical-align: 0px;
  margin-right: 4px;
  font-size: 1.1em;
}

.u-section-9 .u-text-7 {
  margin: 21px 1px 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 619px;
}

.u-section-9 .u-container-layout-5 {
  padding: 30px 30px 30px 60px;
}

.u-section-9 .u-form-1 {
  width: 537px;
  margin: 0;
}

.u-section-9 .u-label-1 {
  font-weight: 700;
}

.u-section-9 .u-label-2 {
  font-weight: 700;
}

.u-section-9 .u-form-group-3 {
  margin-left: 0;
}

.u-section-9 .u-label-3 {
  font-weight: 700;
}

.u-section-9 .u-label-4 {
  font-weight: 700;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  --radius: 5px;
  text-transform: uppercase;
  font-weight: 600;
  padding: 14px 0 15px;
}

.u-section-9 .u-text-8 {
  font-size: 1rem;
  letter-spacing: 0px;
  font-style: italic;
  text-align: left;
  margin: 20px auto 0;
}

.u-section-9 .u-btn-2 {
  border-style: solid;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 510px;
  }

  .u-section-9 .u-list-1 {
    width: 363px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 510px;
  }

  .u-section-9 .u-form-1 {
    width: 427px;
  }

  .u-section-9 .u-btn-1 {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 747px;
    margin-right: -27px;
    margin-left: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 716px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-left: 18px;
  }

  .u-section-9 .u-list-1 {
    width: 264px;
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 601px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 716px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-left: 30px;
  }

  .u-section-9 .u-form-1 {
    width: 336px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1210px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 17px;
    width: 340px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
  }

  .u-section-9 .u-list-1 {
    width: 307px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 428px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-9 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-9 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 667px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-top: 15px;
    padding-bottom: 13px;
  }

  .u-section-9 .u-form-1 {
    width: 320px;
    margin-top: 7px;
  }

  .u-section-9 .u-text-8 {
    width: 235px;
    margin-top: -16px;
  }
}